# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tran/version'

Gem::Specification.new do |spec|
  spec.name          = "trann"
  spec.version       = Tran::VERSION
  spec.authors       = ["Micah Cooper"]
  spec.email         = ["mrmicahcooper@gmail.com"]
  spec.summary       = %q{Transform xml to a csv}
  spec.description   = %q{Transform xml to a csv}
  spec.homepage      = "http://github.com/mrmicahcooper/tran"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "ox", "~> 2.0"

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "pry"
end
